本站新闻

系统升级完成

 
Moodle 系统管理员
系统升级完成
系统 管理员 发表于 2015年11月5日 星期四 15:32
 

E-Learning 平台已于今日完成升级工作,目前平台是 2.9.2 版本。


对于浏览器的版本要求如下:


Google Chrome  30.0 以上

Mozilla Firefox  25.0 以上

Apple Safari  6 以上

Microsoft Internet Explorer  9  以上(如要使用拖拉方式上传文件,要求 IE 10 以上版本)